uuid: 614d4a1f-600c-45ad-8f18-b310d130eb66
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_ori_adresse_2
    - node.type.association
id: node.association.field_ass_ori_adresse_2
field_name: field_ass_ori_adresse_2
entity_type: node
bundle: association
label: 'Adresse 2 (original)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
